{pkgs, ...}: {
  services.postgresql = {
    enable = true;
    ensureDatabases = ["todo"];
    ensureUsers = [
      {
        name = "todo";
        ensurePermissions = {
          "DATABASE todo" = "ALL PRIVILEGES";
        };
      }
    ];
    enableTCPIP = true;
    port = 5432;
  };
}
