{ pkgs, inputs, ... }:

{
  security.polkit.enable = true;

  programs = {
    sway = {
      enable = true;
      wrapperFeatures.gtk = true;
    };
  };

  hardware.graphics = {
    enable = true;
  };

  environment.sessionVariables.WLR_NO_HARDWARE_CURSORS = "1";
}
