{
  pkgs,
  config,
  ...
}: {

  home.packages = with pkgs; [
    # emacs
    tree-sitter
    fd
    ripgrep
    typescript-language-server
    typescript
    nodejs
    # mathpix-snipping-tool
  ];

  programs.emacs = {
    enable = true;
    extraPackages = epkgs: [
      epkgs.mu4e
      epkgs.pdf-tools
    ];
  };
  services.emacs.enable = true;
  home.file.".config/emacs/init.el" = {
    source = config.lib.file.mkOutOfStoreSymlink /Users/mthomson/dev/personal/nixos/modules/home-manager/emacs/emacs/init.el;
    # recursive = true;
  };
}
